GMX-WHEEL(1)

NAME
gmx-wheel - Plot helical wheels

SYNOPSIS

gmx wheel [-f [<.dat>]] [-o [<.eps>]] [-r0 <int>] [-rot0 <real>]
          [-T <string>] [-[no]nn]

DESCRIPTION

gmx wheel plots a helical wheel representation of your sequence. The input sequence is in the .dat file where the first line contains the number of residues and each consecutive line contains a residue name.

OPTIONS

Options to specify input files:

-f [<.dat>] (nnnice.dat)
    Generic data file

    Options to specify output files:

-o [<.eps>] (plot.eps)
    Encapsulated PostScript (tm) file

    Other options:

-r0 <int> (1)
    The first residue number in the sequence

-rot0 <real> (0)
    Rotate around an angle initially (90 degrees makes sense)

-T <string>
    Plot a title in the center of the wheel (must be shorter than 10 characters, or it will overwrite the wheel)

-[no]nn (yes)
    Toggle numbers

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2018, GROMACS development team